.iconNav__cart .cartAmount {
  background:#AEA551 !important;
}
.itemList--typeC .itemList__unit:hover::after {
    right: 37px !important;
    bottom: 20px  !important;
}


.itemList .itemPrice {
    font-weight: 500 !important;
}
#openDetailSearch,
button.detail__favBtn {
 display:none !important; 
}
[class*='fNav--type']:not(.fNav--typeA) .fNav__list a {
 padding-right:0 !important; 
}
.copyright--typeC,
.newsList--typeC .newsList__head h2{
background: #A5ACB6 !important;  
}

body {
min-width: 1200px !important;
}

table.tbl_calendar {
    text-align: center;
    width: 100%;
    margin-bottom: 15px;
}
table.tbl_calendar caption{
  font-weight: bold;
  margin: 10px auto;
}

.fav-item{
  position: absolute;
  right: 25px;
  top: 10px;
    display:none;

}
.fav-item button {
    animation: none;
    border: none;
    background: none;
    padding: 0;
    color: rgba(0,0,0, 0.5);
   cursor: pointer;
}
.fav-item button.is-added {
    color: rgba(255, 115, 115, 0.5);
}
